.DS_Store

Thumbs.db
desktop.ini

.vscode/
.idea/
*.sublime-workspace
*.sublime-project
go.sum
*.log
*.tmp
*.swp

/bin/
/pkg/
/coverage.out
*.test
*.exe
*.dll
*.so
*.dylib
vendor/

*.o
*.obj
*.a
*.lib
*.out
*.class
*.pch

docker-compose.yaml
.env

dist/
tmp/
.vscod/

code-quality-repot.json

molva

test.sh

bin/
code-quality-report.json
.build/config/local.yaml